.testimonial1699949263 {
    
}

.testimonial1699949263 .mhead {
    
}

.testimonial1699949263 .mtitle {
    
}

.testimonial1699949263 .mdesc {
    
}

.testimonial1699949263 .mbody {
    
}

.testimonial1699949263 .mcontent {
    
}

/*Module specific style*/
.testimonial1699949263 ul.lightSlider li {
     background: transparent;
    margin-bottom: 1px;
    border-radius: 0;
    border: 0;
    min-height: 100%;
}


.testimonial1699949263 .item_image img {
    border-radius:100%;
}

.testimonial1699949263 .item_image i {
    font-size: 72px;
    border: 1px solid #eee;
    padding: 25px 15px;
    border-radius: 100%;
    background: rgba(255,255,255,0.7);
}

.testimonial1699949263 .item_text {
        padding: 0 3px;
    text-align: center;
    overflow-y: visible;
    color: #7f7f7f;
    display: flex;
    flex-direction: column;
}

.testimonial1699949263 ul.testimonial {
    /*min-height:430px*/
}
.testimonial1699949263 ul.lightSlider li strong {
    font-weight: bolder;
    color: #16b9ae;
    order:1;
}
.testimonial1699949263 .item_image {
    background: #ffffff;
    border-radius: 50%;
    border: 15px solid #ffffff;
    display: inline-block;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    bottom: -80px;
    right: 36%;
}
.testimonial1699949263 .item_text {
    padding: 50px 3px;
    text-align: center;
    overflow-y: visible;
    color: #7f7f7f;
    display: flex;
    flex-direction: column;
    background: #ffffff;
    min-height: 330px;
}
/*Module specific style*/

@media (max-width: 767px) {
	.testimonial1699949263 {
        padding:0 5px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}